package seqdb;

public interface SeqInfoOperations
{
	public java.lang.String getDescription() throws type.NoResult;
	public java.lang.String[] getKeywords() throws type.NoResult;
	public java.lang.String[] getComments() throws type.NoResult;
	public type.DbXref[] getDbXrefs() throws type.NoResult;
	public type.DbXref[] getReferences() throws type.NoResult;
}
